Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566472 - modutil rejects new empty password in FIPS mode on clean database [rhel-7.5.z]
Summary: modutil rejects new empty password in FIPS mode on clean database [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.5
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Daiki Ueno
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On: 1539785 1730687
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 11:58 UTC by Oneata Mircea Teodor
Modified: 2019-07-17 11:08 UTC (History)
10 users (show)

Fixed In Version: nss-3.36.0-5.el7_5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1539785
Environment:
Last Closed: 2018-05-14 16:09:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1376 0 None None None 2018-05-14 16:09:37 UTC

Description Oneata Mircea Teodor 2018-04-12 11:58:49 UTC
This bug has been copied from bug #1539785 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 7 errata-xmlrpc 2018-05-14 16:09:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1376


Note You need to log in before you can comment on or make changes to this bug.